TOP>サポート>お知らせ>Apache Log4j脆弱性に関する影響 (LogRevi)

Apache Log4j脆弱性に関する影響(LogRevi)

Apache Log4j脆弱性に関するLogReviへの影響についてまとめたページです。

対象製品

LogRevi

対象バージョン

ログ収集差分プログラムのみ

製品利用上の影響、考慮点

ログ差分収集プログラムをご利用のお客様のみ影響を受けます。

サポート保守料金への影響有無

なし

メーカーからの案内内容(リンク等)

なし

影響ある場合の対応策

12/22に対応版リリース済み。

補足事項

12/22の対応版にて、CVE-2021-44228、CVE-2021-45046、CVE-2021-45105いずれにも対応済みです。



Amsc

※AWSCはアシストサポートセンターの、ご契約ユーザ様専用サイトです。
※AWSCをご利用いただくためには、AID(AWSCへログインするためのログインID)が必要です。
 詳しくは「AWSCの利用方法 」にてご確認ください。

ページの先頭へ戻る